Namespaces | Functions
NUM1Token.cpp File Reference
`#include "NUM1Token.h"`
`#include <cassert>`
`#include <cstring>`
`#include <memory>`
`#include "IWORKTokenizerBase.h"`
`#include "NUM1Token.inc"`

## Namespaces
| libetonyek
| libetonyek::NUM1Token

## Functions
const IWORKTokenizer & | libetonyek::NUM1Token::getTokenizer ()

## Variable Documentation

## ◆ id

int id

## ◆ name

const char* name